Contents
Index 🔎︎

# Object

Opens a dialog where you can modify the properties of the selected object, for example, its size and name.

للوصول لهذا الأمر...

Choose Format - Frame and Object - Properties.

Object Properties

## Position and Size

Specifies the size and the position of the selected image, frame, or OLE object on a page.

## Options

Specify properties for the selected image, frame or OLE object.

## Wrap

Specify the way you want text to wrap around an object. You can also specify the spacing between the text and the object.

## Hyperlink

Specify the properties of the hyperlink for the selected graphic, frame or OLE object.

## منطقة

Sets the border options for the selected objects in Writer or Calc.

## Area Background

Set the fill options for the selected drawing object or document element.

## Macro

Specifies the macro to run when you click an image, frame, or an OLE object.

### Reset

Resets changes made to the current tab to those applicable when this dialog was opened.